--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #disabled_auto_validations?"
full_name: DataMapper::Validate::AutoValidate#auto_validations_disabled?
is_singleton: false
name: auto_validations_disabled?
params: ()
visibility: public
